## pvclust 1.0-2

=== DESCRIPTION ===
Package: pvclust
Version: 1.0-2
Date: 2005-02-24
Title: Hierarchical Clustering with P-Values
Author: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>,
	Hidetoshi Shimodaira <shimo@is.titech.ac.jp>
Maintainer: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>
Depends: R (>= 1.8.0)
Suggests: MASS, snow, Rmpi
Description: pvclust is a package for assessing the uncertainty in hierarchical cluster analysis. It provides AU (approximately unbiased) p-values as well as BP (boostrap probability) values computed via multiscale bootstrap resampling.
License: GPL version 2 or newer
URL: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
Packaged: Thu Feb 24 19:53:59 2005; suzuki

## pvclust 1.0-3

=== DESCRIPTION ===
Package: pvclust
Version: 1.0-3
Date: 2005-02-27
Title: Hierarchical Clustering with P-Values
Author: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>,
	Hidetoshi Shimodaira <shimo@is.titech.ac.jp>
Maintainer: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>
Depends: R (>= 1.8.0)
Suggests: MASS, snow, Rmpi
Description: pvclust is a package for assessing the uncertainty in hierarchical cluster analysis. It provides AU (approximately unbiased) p-values as well as BP (boostrap probability) values computed via multiscale bootstrap resampling.
License: GPL version 2 or newer
URL: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
Packaged: Sun Feb 27 14:34:27 2005; suzuki

## pvclust 1.1-0

=== DESCRIPTION ===
Package: pvclust
Version: 1.1-0
Date: 2006-03-05
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap Resampling
Author: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>,
	Hidetoshi Shimodaira <shimo@is.titech.ac.jp>
Maintainer: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>
Depends: R (>= 1.8.0)
Suggests: MASS, snow, Rmpi
Description: pvclust is a package for assessing the uncertainty in hierarchical cluster analysis. It provides AU (approximately unbiased) p-values as well as BP (boostrap probability) values computed via multiscale bootstrap resampling.
License: GPL version 2 or newer
URL: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
Packaged: Sun Mar  5 18:53:29 2006; suzuki

## pvclust 1.2-0

=== DESCRIPTION ===
Package: pvclust
Version: 1.2-0
Date: 2006-07-11
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap Resampling
Author: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>,
	Hidetoshi Shimodaira <shimo@is.titech.ac.jp>
Maintainer: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>
Depends: R (>= 1.8.0)
Suggests: MASS, snow, Rmpi
Description: pvclust is a package for assessing the uncertainty in hierarchical cluster analysis. It provides AU (approximately unbiased) p-values as well as BP (boostrap probability) values computed via multiscale bootstrap resampling.
License: GPL version 2 or newer
URL: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
Packaged: Wed Feb  4 10:43:09 2009; hornik

## pvclust 1.2-1

=== DESCRIPTION ===
Package: pvclust
Version: 1.2-1
Date: 2009-02-25
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap Resampling
Author: Ryota Suzuki <suzuki@ef-prime.com>,
	Hidetoshi Shimodaira <shimo@is.titech.ac.jp>
Maintainer: Ryota Suzuki <suzuki@ef-prime.com>
Depends: R (>= 1.8.0)
Suggests: MASS, snow, Rmpi
Description: pvclust is a package for assessing the uncertainty in hierarchical cluster analysis. It provides AU (approximately unbiased) p-values as well as BP (boostrap probability) values computed via multiscale bootstrap resampling.
License: GPL version 2 or newer
URL: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
Packaged: Wed Feb 25 20:29:29 2009; suzuki

## pvclust 1.2-2

=== DESCRIPTION ===
Package: pvclust
Version: 1.2-2
Date: 2011-04-13
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
        Resampling
Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
        <shimo@is.titech.ac.jp>
Maintainer: Ryota Suzuki <suzuki@ef-prime.com>
Depends: R (>= 2.10.0)
Suggests: MASS, snow, Rmpi
Description: pvclust is a package for assessing the uncertainty in
        hierarchical cluster analysis. It provides AU (approximately
        unbiased) p-values as well as BP (boostrap probability) values
        computed via multiscale bootstrap resampling.
License: GPL (>= 2)
URL: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
Packaged: 2011-04-13 17:44:46 UTC; suzuki
Repository: CRAN
Date/Publication: 2011-04-13 20:44:41

## pvclust 1.3-0

=== DESCRIPTION ===
Package: pvclust
Version: 1.3-0
Date: 2014-10-08
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
        Resampling
Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
        <shimo@sigmath.es.osaka-u.ac.jp>
Maintainer: Ryota Suzuki <suzuki@ef-prime.com>
Depends: R (>= 2.10.0)
Suggests: MASS, parallel
Description: pvclust is a package for assessing the uncertainty in
        hierarchical cluster analysis. It provides AU (approximately
        unbiased) p-values as well as BP (boostrap probability) values
        computed via multiscale bootstrap resampling.
License: GPL (>= 2)
URL: http://www.sigmath.es.osaka-u.ac.jp/shimo-lab/prog/pvclust/
Packaged: 2014-10-08 11:57:10 UTC; suzuki
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-08 14:02:05

## pvclust 1.3-1

=== DESCRIPTION ===
Package: pvclust
Version: 1.3-1
Date: 2014-12-05
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
        Resampling
Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
        <shimo@sigmath.es.osaka-u.ac.jp>
Maintainer: Ryota Suzuki <suzuki@ef-prime.com>
Depends: R (>= 2.10.0)
Suggests: MASS, parallel
Description: An implementation of multiscale bootstrap resampling for
             assessing the uncertainty in hierarchical cluster analysis.
             It provides AU (approximately unbiased) p-value as well as
             BP (bootstrap probability) value for each cluster in a dendrogram.
License: GPL (>= 2)
URL: http://www.sigmath.es.osaka-u.ac.jp/shimo-lab/prog/pvclust/
Packaged: 2014-12-05 12:30:21 UTC; suzuki
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-12-05 13:36:52

## pvclust 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pvclust
-Version: 1.3-1
-Date: 2014-12-05
+Version: 1.3-2
+Date: 2014-12-19
 Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
         Resampling
 Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
@@ -14,7 +14,7 @@
              BP (bootstrap probability) value for each cluster in a dendrogram.
 License: GPL (>= 2)
 URL: http://www.sigmath.es.osaka-u.ac.jp/shimo-lab/prog/pvclust/
-Packaged: 2014-12-05 12:30:21 UTC; suzuki
+Packaged: 2014-12-19 05:24:46 UTC; suzuki
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-12-05 13:36:52
+Date/Publication: 2014-12-22 06:28:55

## pvclust 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pvclust
-Version: 1.3-2
-Date: 2014-12-19
+Version: 2.0-0
+Date: 2015-10-23
 Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
         Resampling
 Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
@@ -14,7 +14,7 @@
              BP (bootstrap probability) value for each cluster in a dendrogram.
 License: GPL (>= 2)
 URL: http://www.sigmath.es.osaka-u.ac.jp/shimo-lab/prog/pvclust/
-Packaged: 2014-12-19 05:24:46 UTC; suzuki
 NeedsCompilation: no
+Packaged: 2015-10-23 11:28:03 UTC; suzuki
 Repository: CRAN
-Date/Publication: 2014-12-22 06:28:55
+Date/Publication: 2015-10-23 16:23:16

## pvclust 2.0-0

=== debian/changelog ===
pvclust (2.0-0-1) unstable; urgency=medium

  * New upstream version
  * source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2015 16:48:41 +0100

pvclust (1.3-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 16:32:03 +0200

pvclust (1.3-0-1) unstable; urgency=low

  [ Charles Plessy ]
  * Imported Upstream version 1.3-0.
  * debian/control:
    - removed myself from Uploaders;
    - stop depending on r-cran-snow and r-cran-rmpi.

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata.

  [ Andreas Tille ]
  * Add myself to uploaders
  * cme fix dpkg-control
  * DEP5 (year of copyright was missing)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 10:43:39 +0200

pvclust (1.2-2-2) unstable; urgency=low

  a9558c7 Removed obsolete DM-Upload-Allowed field.
  bc6c4f8 Normalised Debian copyright file with config-model-edit.
  9fe7486 Use Debhelper 9.
  e07ef85 Acquire R:Depends directly from r-base-dev.
  1382359 Include commit IDs in Debian changelog.
  9f1b846 Normalised debian/control with config-model-edit.
  9f68ec9 Remove version constraint on R , satisfied even in oldstable.
  832f81c Documented bibliographic and other upstream information.
  d68e1f4 Removed redundant Recommends statement on MASS and snow.
  7320ae7 Normalised VCS URLs following Lintian's standard.
  1440045 Conforms to Policy version 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2013 08:23:35 +0900

pvclust (1.2-2-1) unstable; urgency=low

  * Initial release (Closes: #632002)

 -- Charles Plessy <plessy@debian.org>  Fri, 01 Jul 2011 14:32:30 +0900

=== debian/control ===
Source: pvclust
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: cdbs,
               debhelper (>= 9),
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pvclust.git
Vcs-Git: git://anonscm.debian.org/debian-med/pvclust.git
Homepage: http://www.is.titech.ac.jp/~shimo/prog/pvclust/

Package: r-cran-pvclust
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Suggests: r-cran-mass
Description: Hierarchical Clustering with P-Values via Multiscale Bootstrap
 pvclust is a package for assessing the uncertainty in
 hierarchical cluster analysis. It provides AU (approximately
 unbiased) p-values as well as BP (boostrap probability) values
 computed via multiscale bootstrap resampling.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/pvclust_(.*).tar.gz
